from django.contrib import admin
from .models import Departement, Employe

@admin.register(Departement)
class DepartementAdmin(admin.ModelAdmin):
    list_display = ("nom", )

@admin.register(Employe)
class EmployeAdmin(admin.ModelAdmin):
    list_display = (
        "user",
        "matricule",
        "fonction",
    )